Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 587713 (ent2) - [TRACKER] E2: Entitlement Certificate Structure
Summary: [TRACKER] E2: Entitlement Certificate Structure
Keywords:
Status: CLOSED NEXTRELEASE
Alias: ent2
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On: 577102 578144 584781 589102 578146 579891 579908 579913 582223 584427 584432 586563
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 16:30 UTC by Bryan Kearney
Modified: 2015-05-14 15:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-23 13:21:57 UTC


Attachments (Terms of Use)

Description Bryan Kearney 2010-04-30 16:30:34 UTC
Tracking bug for this milestone. This represents valid entitlement certificates being created in a Red Hat environment.


Note You need to log in before you can comment on or make changes to this bug.